nodejs-tape

Package information

State
failing

Scheduler parameters

Tracked by Koschei
True
Current priority
1883
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

nodejs-devel
1:18.9.0-1.fc38
1:18.9.1-1.fc38
1
nodejs-libs
1:18.9.0-1.fc38
1:18.9.1-1.fc38
2
nodejs
1:18.9.0-1.fc38
1:18.9.1-1.fc38
2
glibc
2.36.9000-7.fc38
2.36.9000-8.fc38
3
bash
5.1.16-3.fc37
5.1.16-4.fc38
3
coreutils
9.1-7.fc38
9.1-8.fc38
4
glibc-minimal-langpack
2.36.9000-7.fc38
2.36.9000-8.fc38
4
glibc-gconv-extra
2.36.9000-7.fc38
2.36.9000-8.fc38
4
glibc-common
2.36.9000-7.fc38
2.36.9000-8.fc38
4
qt5-srpm-macros
5.15.5-2.fc37
5.15.6-1.fc38
4
rpm
4.18.0-0.rc1.4.fc38
4.18.0-1.fc38
4
fedora-release-common
38-0.3
38-0.4
B
gc
8.0.6-4.fc37
8.2.2-1.fc38
B
fedora-release
38-0.3
38-0.4
B
rpm-build-libs
4.18.0-0.rc1.4.fc38
4.18.0-1.fc38
B
rpm-build
4.18.0-0.rc1.4.fc38
4.18.0-1.fc38
B
fedora-release-identity-basic
38-0.3
38-0.4
B
libnghttp2
1.49.0-1.fc38
1.50.0-1.fc38
B
tzdata
2022c-1.fc38
2022d-1.fc38
B
coreutils-common
9.1-7.fc38
9.1-8.fc38
B
rpm-libs
4.18.0-0.rc1.4.fc38
4.18.0-1.fc38
B

Most recent builds

failed
2022-09-16 17:46:44
nodejs-devel
1:18.7.0-1.fc37
1:18.9.0-1.fc38
1
nodejs
1:18.7.0-1.fc37
1:18.9.0-1.fc38
2
nodejs-libs
1:18.7.0-1.fc37
1:18.9.0-1.fc38
2
openssl-devel
1:3.0.5-3.fc38
1:3.0.5-5.fc38
2
libstdc++
12.2.1-1.fc38
12.2.1-2.fc38
3
glibc
2.36.9000-5.fc38
2.36.9000-7.fc38
3
openssl-libs
1:3.0.5-3.fc38
1:3.0.5-5.fc38
3
libgcc
12.2.1-1.fc38
12.2.1-2.fc38
3
python3
3.11.0~rc1-2.fc38
3.11.0~rc2-1.fc38
3
glibc-minimal-langpack
2.36.9000-5.fc38
2.36.9000-7.fc38
4
glibc-common
2.36.9000-5.fc38
2.36.9000-7.fc38
4
glibc-gconv-extra
2.36.9000-5.fc38
2.36.9000-7.fc38
4
rpm
4.18.0-0.rc1.3.fc38
4.18.0-0.rc1.4.fc38
4
python3-libs
3.11.0~rc1-2.fc38
3.11.0~rc2-1.fc38
4
python-setuptools-wheel
65.0.2-1.fc38
65.3.0-1.fc38
B
rpm-libs
4.18.0-0.rc1.3.fc38
4.18.0-0.rc1.4.fc38
B
rpm-build-libs
4.18.0-0.rc1.3.fc38
4.18.0-0.rc1.4.fc38
B
shadow-utils
2:4.12.3-1.fc38
2:4.12.3-2.fc38
B
libgomp
12.2.1-1.fc38
12.2.1-2.fc38
B
rpm-build
4.18.0-0.rc1.3.fc38
4.18.0-0.rc1.4.fc38
B
popt
1.19~rc1-4.fc38
1.19-1.fc38
B
failed
2022-09-08 19:25:14
openssl-devel
1:3.0.5-2.fc37
1:3.0.5-3.fc38
2
glibc
2.36.9000-4.fc38
2.36.9000-5.fc38
3
openssl-libs
1:3.0.5-2.fc37
1:3.0.5-3.fc38
3
redhat-rpm-config
230-1.fc38
231-1.fc38
3
glibc-gconv-extra
2.36.9000-4.fc38
2.36.9000-5.fc38
4
rpm
4.18.0-0.rc1.1.fc38
4.18.0-0.rc1.3.fc38
4
glibc-common
2.36.9000-4.fc38
2.36.9000-5.fc38
4
glibc-minimal-langpack
2.36.9000-4.fc38
2.36.9000-5.fc38
4
grep
3.7-4.fc37
3.8-1.fc38
4
setup
2.14.1-2.fc37
2.14.2-1.fc38
B
rpm-build
4.18.0-0.rc1.1.fc38
4.18.0-0.rc1.3.fc38
B
rpm-build-libs
4.18.0-0.rc1.1.fc38
4.18.0-0.rc1.3.fc38
B
rpm-libs
4.18.0-0.rc1.1.fc38
4.18.0-0.rc1.3.fc38
B
pcre
8.45-1.fc37.2
python-pip-wheel
22.2.2-1.fc38
22.2.2-2.fc38
B
libssh
0.9.6-5.fc37
0.10.4-1.fc38
B
libssh-config
0.9.6-5.fc37
0.10.4-1.fc38
B
cpio
2.13-13.fc37
2.13-13.fc38
B
sqlite-libs
3.39.2-2.fc37
3.39.3-2.fc38
B
failed
2022-09-05 05:30:07
glibc
2.36.9000-2.fc38
2.36.9000-4.fc38
3
redhat-rpm-config
229-1.fc38
230-1.fc38
3
glibc-minimal-langpack
2.36.9000-2.fc38
2.36.9000-4.fc38
4
go-srpm-macros
3.1.0-4.fc37
3.2.0-1.fc38
4
package-notes-srpm-macros
0.5-4.fc38
0.5-6.fc38
4
glibc-gconv-extra
2.36.9000-2.fc38
2.36.9000-4.fc38
4
glibc-common
2.36.9000-2.fc38
2.36.9000-4.fc38
4
rpm
4.18.0-0.beta1.4.fc37
4.18.0-0.rc1.1.fc38
4
rpm-build
4.18.0-0.beta1.4.fc37
4.18.0-0.rc1.1.fc38
B
xz-libs
5.2.5-10.fc37
5.2.6-1.fc38
B
rpm-libs
4.18.0-0.beta1.4.fc37
4.18.0-0.rc1.1.fc38
B
libcurl
7.84.0-3.fc38
7.85.0-1.fc38
B
python-pip-wheel
22.2-1.fc37
22.2.2-1.fc38
B
cracklib
2.9.6-28.fc36
2.9.7-30.fc38
B
binutils-gold
2.39-2.fc38
2.39-3.fc38
B
xz
5.2.5-10.fc37
5.2.6-1.fc38
B
binutils
2.39-2.fc38
2.39-3.fc38
B
audit-libs
3.0.8-3.fc37
3.0.9-1.fc38
B
rpm-build-libs
4.18.0-0.beta1.4.fc37
4.18.0-0.rc1.1.fc38
B
curl
7.84.0-3.fc38
7.85.0-1.fc38
B
failed
2022-08-26 17:09:10
zlib-devel
1.2.12-4.fc37
1.2.12-5.fc38
2
libgcc
12.1.1-4.fc38
12.2.1-1.fc38
3
python3
3.11.0~rc1-1.fc38
3.11.0~rc1-2.fc38
3
glibc
2.36-1.fc37
2.36.9000-2.fc38
3
libstdc++
12.1.1-4.fc38
12.2.1-1.fc38
3
redhat-rpm-config
227-1.fc37
229-1.fc38
3
zlib
1.2.12-4.fc37
1.2.12-5.fc38
3
ansible-srpm-macros
1-6.fc37
1-7.fc38
4
python3-libs
3.11.0~rc1-1.fc38
3.11.0~rc1-2.fc38
4
glibc-minimal-langpack
2.36-1.fc37
2.36.9000-2.fc38
4
package-notes-srpm-macros
0.4-16.fc37
0.5-4.fc38
4
coreutils
9.1-6.fc37
9.1-7.fc38
4
glibc-common
2.36-1.fc37
2.36.9000-2.fc38
4
fonts-srpm-macros
1:2.0.5-8.fc37
1:2.0.5-9.fc38
4
glibc-gconv-extra
2.36-1.fc37
2.36.9000-2.fc38
4
crypto-policies
20220802-1.gita99dfd2....
20220824-2.git2187e9c....
4
cyrus-sasl-lib
2.1.28-7.fc37
2.1.28-8.fc38
B
libcurl
7.84.0-2.fc37
7.84.0-3.fc38
B
python-setuptools-wheel
62.6.0-2.fc37
65.0.2-1.fc38
B
shadow-utils
2:4.11.1-4.fc37
2:4.12.3-1.fc38
B
libmount
2.38.1-1.fc37
2.38.1-2.fc38
B
fedora-repos-rawhide
38-0.2
38-0.3
B
util-linux-core
2.38.1-1.fc37
2.38.1-2.fc38
B
elfutils-libs
0.187-6.fc37
0.187-8.fc38
B
libsmartcols
2.38.1-1.fc37
2.38.1-2.fc38
B
coreutils-common
9.1-6.fc37
9.1-7.fc38
B
fedora-release
38-0.2
38-0.3
B
fedora-gpg-keys
38-0.2
38-0.3
B
binutils-gold
2.38-24.fc38
2.39-2.fc38
B
libgomp
12.1.1-4.fc38
12.2.1-1.fc38
B
util-linux
2.38.1-1.fc37
2.38.1-2.fc38
B
fedora-release-common
38-0.2
38-0.3
B
elfutils-debuginfod-client
0.187-6.fc37
0.187-8.fc38
B
libuuid
2.38.1-1.fc37
2.38.1-2.fc38
B
systemd-libs
251.4-51.fc37
251.4-53.fc38
B
tzdata
2022a-4.fc37
2022c-1.fc38
B
libblkid
2.38.1-1.fc37
2.38.1-2.fc38
B
curl
7.84.0-2.fc37
7.84.0-3.fc38
B
libnghttp2
1.48.0-2.fc37
1.49.0-1.fc38
B
elfutils-default-yama-scope
0.187-6.fc37
0.187-8.fc38
B
openldap
2.6.2-5.fc38
2.6.3-1.fc38
B
libfdisk
2.38.1-1.fc37
2.38.1-2.fc38
B
elfutils-libelf
0.187-6.fc37
0.187-8.fc38
B
fedora-repos
38-0.2
38-0.3
B
fedora-release-identity-basic
38-0.2
38-0.3
B
elfutils
0.187-6.fc37
0.187-8.fc38
B
binutils
2.38-24.fc38
2.39-2.fc38
B
popt
1.19~rc1-3.fc37
1.19~rc1-4.fc38
B
failed
2022-08-14 22:27:07
libstdc++
12.1.1-3.fc37.1
12.1.1-4.fc38
3
libgcc
12.1.1-3.fc37.1
12.1.1-4.fc38
3
python3
3.11.0~b5-1.fc37
3.11.0~rc1-1.fc38
3
glibc
2.35.9000-31.fc37
2.36-1.fc37
3
redhat-rpm-config
226-1.fc37
227-1.fc37
3
python3-libs
3.11.0~b5-1.fc37
3.11.0~rc1-1.fc38
4
glibc-gconv-extra
2.35.9000-31.fc37
2.36-1.fc37
4
glibc-common
2.35.9000-31.fc37
2.36-1.fc37
4
glibc-minimal-langpack
2.35.9000-31.fc37
2.36-1.fc37
4
coreutils
9.1-4.fc37
9.1-6.fc37
4
go-srpm-macros
3.0.15-3.fc37
3.1.0-4.fc37
4
filesystem
3.16-4.fc37
3.18-2.fc37
4
crypto-policies
20220428-2.gitdfb10ea....
20220802-1.gita99dfd2....
4
coreutils-common
9.1-4.fc37
9.1-6.fc37
B
fedora-gpg-keys
37-0.3
38-0.2
B
util-linux-core
2.38-5.fc37
2.38.1-1.fc37
B
libblkid
2.38-5.fc37
2.38.1-1.fc37
B
util-linux
2.38-5.fc37
2.38.1-1.fc37
B
fedora-repos-rawhide
37-0.3
38-0.2
B
binutils-gold
2.38-18.fc37
2.38-24.fc38
B
libmount
2.38-5.fc37
2.38.1-1.fc37
B
fedora-repos
37-0.3
38-0.2
B
libfdisk
2.38-5.fc37
2.38.1-1.fc37
B
libuuid
2.38-5.fc37
2.38.1-1.fc37
B
openldap
2.6.2-4.fc37
2.6.2-5.fc38
B
systemd-libs
251.3-2.fc37
251.4-51.fc37
B
which
2.21-34.fc37
2.21-35.fc37
B
fedora-release-common
37-0.9
38-0.2
B
libgomp
12.1.1-3.fc37.1
12.1.1-4.fc38
B
binutils
2.38-18.fc37
2.38-24.fc38
B
cyrus-sasl-lib
2.1.28-6.fc37
2.1.28-7.fc37
B
libtirpc
1.3.2-1.rc5.fc37
1.3.3-0.fc37
B
fedora-release
37-0.9
38-0.2
B
libxcrypt
4.4.28-2.fc37
4.4.28-3.fc38
B
fedora-release-identity-basic
37-0.9
38-0.2
B
libsmartcols
2.38-5.fc37
2.38.1-1.fc37
B
jansson
2.13.1-5.fc37
B
failed
2022-08-02 17:20:24
nodejs-devel
1:18.4.0-1.fc37
1:18.7.0-1.fc37
1
nodejs-libs
1:18.4.0-1.fc37
1:18.7.0-1.fc37
2
openssl-devel
1:3.0.5-1.fc37
1:3.0.5-2.fc37
2
brotli-devel
1.0.9-8.fc37
1.0.9-9.fc37
2
libuv-devel
1:1.44.2-1.fc37
1:1.44.2-2.fc37
2
zlib-devel
1.2.12-3.fc37
1.2.12-4.fc37
2
nodejs-packaging
2021.06-5.fc37
2021.06-6.fc37
2
nodejs
1:18.4.0-1.fc37
1:18.7.0-1.fc37
2
ca-certificates
2021.2.52-3.fc36
2022.2.54-5.fc37
3
libuv
1:1.44.2-1.fc37
1:1.44.2-2.fc37
3
glibc
2.35.9000-29.fc37
2.35.9000-31.fc37
3
pkgconf-pkg-config
1.8.0-2.fc36
1.8.0-3.fc37
3
brotli
1.0.9-8.fc37
1.0.9-9.fc37
3
libgcc
12.1.1-3.fc37
12.1.1-3.fc37.1
3
libstdc++
12.1.1-3.fc37
12.1.1-3.fc37.1
3
libbrotli
1.0.9-8.fc37
1.0.9-9.fc37
3
bash
5.1.16-2.fc36
5.1.16-3.fc37
3
zlib
1.2.12-3.fc37
1.2.12-4.fc37
3
openssl-libs
1:3.0.5-1.fc37
1:3.0.5-2.fc37
3
python3
3.11.0~b4-1.fc37
3.11.0~b5-1.fc37
3
kernel-srpm-macros
1.0-14.fc36
1.0-15.fc37
4
ghc-srpm-macros
1.5.0-6.fc36
1.5.0-7.fc37
4
go-srpm-macros
3.0.15-2.fc37
3.0.15-3.fc37
4
gnat-srpm-macros
4-15.fc36
4-16.fc37
4
grep
3.7-2.fc36
3.7-4.fc37
4
rpmautospec-rpm-macros
0.2.8-2.fc37
0.3.0-1.fc37
4
filesystem
3.16-2.fc36
3.16-4.fc37
4
zip
3.0-32.fc36
3.0-33.fc37
4
fonts-srpm-macros
1:2.0.5-7.fc36
1:2.0.5-8.fc37
4
rust-srpm-macros
21-1.fc37
22-1.fc37
4
coreutils
9.1-2.fc37
9.1-4.fc37
4
qt5-srpm-macros
5.15.4-1.fc37
5.15.5-2.fc37
4
glibc-common
2.35.9000-29.fc37
2.35.9000-31.fc37
4
sed
4.8-10.fc36
4.8-11.fc37
4
pkgconf-m4
1.8.0-2.fc36
1.8.0-3.fc37
4
efi-srpm-macros
5-5.fc36
5-6.fc37
4
rpm
4.18.0-0.beta1.2.fc37
4.18.0-0.beta1.4.fc37
4
nim-srpm-macros
3-6.fc36
3-7.fc37
4
basesystem
11-13.fc36
11-14.fc37
4
glibc-minimal-langpack
2.35.9000-29.fc37
2.35.9000-31.fc37
4
pkgconf
1.8.0-2.fc36
1.8.0-3.fc37
4
ncurses-libs
6.3-2.20220501.fc37
6.3-3.20220501.fc37
4
python3-libs
3.11.0~b4-1.fc37
3.11.0~b5-1.fc37
4
file
5.41-6.fc37
5.42-4.fc37
4
openblas-srpm-macros
2-11.fc36
2-12.fc37
4
glibc-gconv-extra
2.35.9000-29.fc37
2.35.9000-31.fc37
4
package-notes-srpm-macros
0.4-14.fc36
0.4-16.fc37
4
p11-kit-trust
0.24.1-2.fc36
0.24.1-3.fc37
4
python-srpm-macros
3.11-1.fc37
3.11-4.fc37
4
ocaml-srpm-macros
7-1.fc37
7-2.fc37
4
perl-srpm-macros
1-45.fc37
1-46.fc37
4
findutils
1:4.9.0-1.fc36
1:4.9.0-2.fc37
4
lua-srpm-macros
1-6.fc36
1-7.fc37
4
fpc-srpm-macros
1.3-5.fc36
1.3-6.fc37
4
p11-kit
0.24.1-2.fc36
0.24.1-3.fc37
4
ansible-srpm-macros
1-5.fc37
1-6.fc37
4
dwz
0.14-6.fc37
0.14-7.fc37
4
libcom_err
1.46.5-2.fc36
1.46.5-3.fc37
B
libgpg-error
1.45-1.fc37
pcre2-syntax
10.40-1.fc37
10.40-1.fc37.1
B
libpsl
0.21.1-5.fc36
0.21.1-6.fc37
B
python-pip-wheel
22.0.4-4.fc37
22.2-1.fc37
B
ncurses-base
6.3-2.20220501.fc37
6.3-3.20220501.fc37
B
libarchive
3.6.1-1.fc37
3.6.1-2.fc37
B
debugedit
5.0-4.fc37
5.0-5.fc37
B
libtirpc
1.3.2-1.rc1.fc36.1
1.3.2-1.rc5.fc37
B
xz-libs
5.2.5-9.fc37
5.2.5-10.fc37
B
pam
1.5.2-12.fc37
1.5.2-14.fc37
B
alternatives
1.19-2.fc36
1.19-3.fc37
B
libtool-ltdl
2.4.7-1.fc37
2.4.7-2.fc37
B
mpdecimal
2.5.1-3.fc36
2.5.1-4.fc37
B
authselect
1.4.0-1.fc37
1.4.0-3.fc37
B
libzstd
1.5.2-2.fc37
1.5.2-3.fc37
B
libb2
0.98.1-6.fc37
0.98.1-7.fc37
B
libidn2
2.3.2-4.fc36
2.3.3-2.fc37
B
libcap-ng
0.8.3-2.fc37
0.8.3-3.fc37
B
libsmartcols
2.38-4.fc37
2.38-5.fc37
B
libverto
0.3.2-3.fc36
0.3.2-4.fc37
B
systemd-libs
251.2-1.fc37
251.3-2.fc37
B
libunistring
1.0-1.fc36
1.0-2.fc37
B
gzip
1.12-1.fc37
1.12-2.fc37
B
fedora-release-identity-basic
37-0.7
37-0.9
B
file-libs
5.41-6.fc37
5.42-4.fc37
B
expat
2.4.8-1.fc37
2.4.8-2.fc37
B
unzip
6.0-57.fc36
6.0-58.fc37
B
libselinux
3.4-4.fc37
3.4-5.fc37
B
ed
1.18-1.fc37
1.18-2.fc37
B
openldap
2.6.2-3.fc37
2.6.2-4.fc37
B
libattr
2.5.1-4.fc36
2.5.1-5.fc37
B
bzip2-libs
1.0.8-11.fc36
1.0.8-12.fc37
B
cyrus-sasl-lib
2.1.28-1.fc37
2.1.28-6.fc37
B
gmp
1:6.2.1-2.fc36
1:6.2.1-3.fc37
B
libgcrypt
1.10.1-3.fc37
patch
2.7.6-16.fc36
2.7.6-17.fc37
B
libnsl2
2.0.0-3.fc36
2.0.0-4.fc37
B
xxhash-libs
0.8.1-2.fc36
0.8.1-3.fc37
B
cpio
2.13-12.fc36
2.13-13.fc37
B
popt
1.19~rc1-2.fc37
1.19~rc1-3.fc37
B
make
1:4.3-9.fc37
1:4.3-11.fc37
B
diffutils
3.8-2.fc36
3.8-3.fc37
B
libmount
2.38-4.fc37
2.38-5.fc37
B
lz4-libs
1.9.3-4.fc36
1.9.3-5.fc37
B
util-linux-core
2.38-4.fc37
2.38-5.fc37
B
libssh
0.9.6-4.fc36
0.9.6-5.fc37
B
libsemanage
3.4-3.fc37
3.4-5.fc37
B
binutils
2.38-17.fc37
2.38-18.fc37
B
binutils-gold
2.38-17.fc37
2.38-18.fc37
B
libssh-config
0.9.6-4.fc36
0.9.6-5.fc37
B
libnghttp2
1.48.0-1.fc37
1.48.0-2.fc37
B
curl
7.84.0-1.fc37
7.84.0-2.fc37
B
libsepol
3.4-2.fc37
3.4-3.fc37
B
gawk
5.1.1-3.fc37
5.1.1-4.fc37
B
libacl
2.3.1-3.fc36
2.3.1-4.fc37
B
rpm-build
4.18.0-0.beta1.2.fc37
4.18.0-0.beta1.4.fc37
B
libffi
3.4.2-8.fc36
3.4.2-9.fc37
B
rpm-libs
4.18.0-0.beta1.2.fc37
4.18.0-0.beta1.4.fc37
B
elfutils
0.187-5.fc37
0.187-6.fc37
B
libxml2
2.9.14-2.fc37
2.9.14-3.fc37
B
libevent
2.1.12-6.fc36
2.1.12-7.fc37
B
libgomp
12.1.1-3.fc37
12.1.1-3.fc37.1
B
fedora-repos-rawhide
37-0.2
37-0.3
B
pcre
8.45-1.fc36.1
8.45-1.fc37.2
B
elfutils-debuginfod-client
0.187-5.fc37
0.187-6.fc37
B
zstd
1.5.2-2.fc37
1.5.2-3.fc37
B
which
2.21-33.fc37
2.21-34.fc37
B
publicsuffix-list-dafsa
20210518-4.fc36
20210518-5.fc37
B
elfutils-libelf
0.187-5.fc37
0.187-6.fc37
B
util-linux
2.38-4.fc37
2.38-5.fc37
B
libcurl
7.84.0-1.fc37
7.84.0-2.fc37
B
info
6.8-3.fc36
6.8-4.fc37
B
coreutils-common
9.1-2.fc37
9.1-4.fc37
B
pam-libs
1.5.2-12.fc37
1.5.2-14.fc37
B
gc
8.0.6-3.fc37
8.0.6-4.fc37
B
libutempter
1.2.1-6.fc36
1.2.1-7.fc37
B
xz
5.2.5-9.fc37
5.2.5-10.fc37
B
libpkgconf
1.8.0-2.fc36
1.8.0-3.fc37
B
sqlite-libs
3.39.0-1.fc37
3.39.2-2.fc37
B
fedora-repos
37-0.2
37-0.3
B
lua-libs
5.4.4-2.fc37
5.4.4-4.fc37
B
libpwquality
1.4.4-10.fc37
1.4.4-11.fc37
B
tzdata
2022a-2.fc37
2022a-4.fc37
B
rpm-build-libs
4.18.0-0.beta1.2.fc37
4.18.0-0.beta1.4.fc37
B
krb5-libs
1.19.2-11.fc37
1.19.2-11.fc37.1
B
fedora-release
37-0.7
37-0.9
B
gdbm-libs
1:1.23-1.fc37
1:1.23-2.fc37
B
mpfr
4.1.0-9.fc36
4.1.0-10.fc37
B
elfutils-default-yama-scope
0.187-5.fc37
0.187-6.fc37
B
libsigsegv
2.14-2.fc36
2.14-3.fc37
B
pcre2
10.40-1.fc37
10.40-1.fc37.1
B
keyutils-libs
1.6.1-4.fc36
1.6.1-5.fc37
B
libcap
2.48-4.fc36
2.48-5.fc37
B
shadow-utils
2:4.11.1-2.fc37
2:4.11.1-4.fc37
B
audit-libs
3.0.8-2.fc37
3.0.8-3.fc37
B
guile22
2.2.7-5.fc36
2.2.7-6.fc37
B
bzip2
1.0.8-11.fc36
1.0.8-12.fc37
B
libtasn1
4.18.0-2.fc36
4.18.0-3.fc37
B
setup
2.13.10-1.fc37
2.14.1-2.fc37
B
libuuid
2.38-4.fc37
2.38-5.fc37
B
libeconf
0.4.0-3.fc36
0.4.0-4.fc37
B
libxcrypt
4.4.28-1.fc37
4.4.28-2.fc37
B
python-setuptools-wheel
62.6.0-1.fc37
62.6.0-2.fc37
B
readline
8.1-6.fc36
8.1-7.fc37
B
libblkid
2.38-4.fc37
2.38-5.fc37
B
authselect-libs
1.4.0-1.fc37
1.4.0-3.fc37
B
libdb
5.3.28-52.fc37
5.3.28-53.fc37
B
fedora-gpg-keys
37-0.2
37-0.3
B
elfutils-libs
0.187-5.fc37
0.187-6.fc37
B
fedora-release-common
37-0.7
37-0.9
B
libfdisk
2.38-4.fc37
2.38-5.fc37
B
gdb-minimal
12.1-3.fc37
12.1-4.fc37
B
2022-08-02 14:51:05
Package dependencies resolved successfuly
2022-07-25 16:28:03
Package resolution failed
  • Problem: conflicting requests
    - nothing provides nodejs(x86-64) = 1:18.6.0-1.fc37 needed by nodejs-devel-1:18.6.0-1.fc37.1.x86_64
    - nothing provides nodejs-libs(x86-64) = 1:18.6.0-1.fc37 needed by nodejs-devel-1:18.6.0-1.fc37.1.x86_64
Previous history